<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="gl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Recomendacións para un uso seguro e eficiente</title></head><body id=""><div class="header">Información importante</div><h1>Recomendacións para un uso seguro e eficiente</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> As seguintes recomendacións son para a súa propia seguridade e para prever fallos no dispositivo. Se non está seguro de se o seu dispositivo funciona correctamente, leve o dispositivo para que o revise un técnico autorizado por Sony Mobile antes de usalo.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Coidado e uso do dispositivo</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Non use un dispositivo danado, como por exemplo un dispositivo coa pantalla crebada ou coa tapa traseira abolada, xa que pode causar lesións ou danos. Póñase en contacto cun reparador Sony Mobile autorizado para que examine o dispositivo danado.</p></td></tr></table>
<ul>
<li><span class="li-content">Recoméndase protexer o dispositivo cunha tapa ou protector da pantalla Sony deseñado para o seu modelo Xperia™. O uso de accesorios de protección da pantalla de terceiros que cubran os sensores, obxectivos, altofalantes ou micrófonos pode impedir que o dispositivo funcione correctamente e, polo tanto, invalidar a garantía.</span></li>
<li><span class="li-content">Teña coidado de onde coloca o dispositivo. Evite expoñer a pantalla a unha presión excesiva, por exemplo, ao colocar o dispositivo no peto e sentarse sobre el ou ao anicarse para recoller algo. Esa presión pode facer que se rompa a pantalla.</span></li>
<li><span class="li-content">Pode usar o dispositivo en determinadas condicións de humidade e presenza de po, pero teña coidado de usalo dentro das limitacións do grao de protección IP e das limitacións de uso habituais. Entre as condicións onde é posible que se superen os límites do grao de clasificación IP inclúense ambientes cun exceso de humidade, lugares situados a unha gran profundidade baixo a auga, condicións de presión provocada por líquidos e lugares expostos a po. Para obter máis información sobre as clasificacións IP, visite <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Use un pano suave e húmido para limpar o dispositivo.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Trate o dispositivo con coidado e non o expoña a temperaturas extremadamente altas ou baixas. Non empregue o dispositivo con temperaturas inferiores a <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> nin superiores a <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Non expoña o dispositivo a chamas ou a cigarros acendidos.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Só os servizos de reparación asociados de Sony Mobile deben realizar procedementos de servizo no dispositivo. Non tente desmontar o dispositivo. </span></li>
<li><span class="li-content">Deixe de usar o dispositivo ou desactive a funcionalidade de transmisión de radio deste cando sexa necesario ou se se lle solicita.</span></li>
<li><span class="li-content">Non expoña o dispositivo nin os accesorios a soportes magnéticos (disquetes, tarxetas de crédito, etc.).</span></li>
<li><span class="li-content">O seu dispositivo xera calor cando se emprega ou está a cargar. Para evitar irritación ou molestias por mor da calor, evite o seu contacto coa pel durante longos períodos de tempo e asegúrese de que a ventilación é axeitada. Empregue auriculares durante chamadas telefónicas longas.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Recordatorio de asistencia sanitaria da vista (Taiwán)</h2><div>
<p>Sony Mobile preocúpase de vostede. Non deixe de vixiar a saúde dos seus ollos, non permita que apareza a fatiga visual.  Un recordatorio polo seu ben: un uso excesivo pode propiciar a aparición de problemas na vista. Recomendámoslle que:</p>
<ol>
<li><span class="li-content">Faga unha pausa de dez minutos despois dun uso de 30 minutos.</span></li>
<li><span class="li-content">Os nenos de menos de tres anos non miren a pantalla. Para os maiores de dous anos, o tempo que miran a pantalla non exceda unha hora diaria.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Chamadas de emerxencia</h2><div>
<p>Non se poden garantir as chamadas en todas as condicións. Non dependa nunca exclusivamente dos dispositivos móbiles para a súa comunicación esencial. Pode que as chamadas non estean dispoñibles en todas as zonas ou redes ou cando se usa algún servizo de rede e/ou función do dispositivo móbil.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Algúns dispositivos non poden realizar chamadas de voz, incluídas as chamadas de emerxencia.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Nenos</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Manter fóra do alcance dos nenos. Non permita que os nenos xoguen co dispositivo móbil nin cos seus accesorios. Poderían sufrir lesións ou provocalas noutras persoas. Os produtos poden conter pezas pequenas que se poden desprender e ser inxeridas polos nenos. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Carga</h2><div>
<p>O uso de cargadores non homologados por Sony pode aumentar os riscos de seguridade.</p>
<ul>
<li><span class="li-content">Conecte o cargador só a fontes de alimentación tal e como se indica no dispositivo.</span></li>
<li><span class="li-content">Cargue a batería a unha temperatura comprendida entre os <span class="keep-together">+5 °C</span> e os <span class="keep-together">+45 °C</span>.</span></li>
<li><span class="li-content">Cando cargue o seu dispositivo cun cable USB, asegúrese de que o cable estea nunha posición na que non se poida pisar, tropezar con el e non estea sometido a danos ou tensión.</span></li>
<li><span class="li-content">Desconecte a fonte de alimentación cando o dispositivo estea totalmente cargado. Cando a fonte de alimentación estea conectada, perderase unha pequena parte da enerxía.</span></li>
<li><span class="li-content">Tire do enchufe e non do cable USB ao desconectar o cargador. Isto reduce o risco de danos no cable.</span></li>
<li><span class="li-content">Desconecte o cargador antes de limpalo para reducir o risco de descarga eléctrica.</span></li>
<li><span class="li-content">Non utilice o cargador no exterior nin en ningunha zona exposta á intemperie.</span></li>
<li><span class="li-content">Non cargue o dispositivo preto dun material inflamable, xa que podería orixinarse un incendio.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Non intente modificar o cable USB nin a caravilla. Non intente forzar a caravilla se o cargador non encaixa na toma, xa que se podería producir unha descarga eléctrica. Contacte cun electricista para que instale unha conexión axeitada.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Batería</h2><div>
<p>Unha batería recargable pode durar moito se se trata con coidado. A batería proporcionada por Sony cumpre coas normas IEC62133, IEC61960, GB/T18287-2013 (no caso dos produtos comercializados antes do ano 2016); GB31241-2014 (aplicable para os produtos comercializados a partir de 2016) e GB4943.1. As baterías novas ou sen utilizar poden ter unha capacidade reducida a curto prazo. O rendemento depende da temperatura, da intensidade do sinal, dos patróns de utilización, das funcións seleccionadas e das transmisións de datos ou de voz.</p>
<p>O uso de baterías que non son de Sony pode implicar o aumento dos riscos de seguridade. O uso de baterías non homologadas pode significar un risco de incendio, explosión, filtración ou outro perigo.</p>
<ul>
<li><span class="li-content">Utilice a batería unicamente co fin para o que foi deseñada.</span></li>
<li><span class="li-content">Nunca expoña a batería a temperaturas extremas, por exemplo, máis de <span class="keep-together">55 °C</span>.</span></li>
<li><span class="li-content">Use a batería a temperatura ambiente para aproveitar a súa máxima capacidade. Se utiliza a batería a baixa temperatura, reducirase a súa capacidade.</span></li>
<li><span class="li-content">Cargue totalmente a batería antes de utilizala por primeira vez.</span></li>
<li><span class="li-content">Non introduza a batería na boca.</span></li>
<li><span class="li-content">Non permita que os contactos da batería entren en contacto con outros obxectos metálicos.</span></li>
<li><span class="li-content">As reparacións ou substitucións das baterías incorporadas só poderán ser levadas a cabo por servizos de reparación autorizados de Sony.</span></li>
<li><span class="li-content">Apague o teléfono móbil antes de retirar a batería.</span></li>
<li><span class="li-content">Substitúa a batería só por outra batería de Sony aprobada para o uso nese dispositivo segundo a norma IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> O período de uso para a protección medioambiental (EPUP) dunha batería é de 5 anos.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Tarxeta de memoria</h2><div>
<p>Se o dispositivo vén cunha tarxeta de memoria extraíble, xeralmente é compatible co dispositivo comprado, pero pode non ser compatible con outros dispositivos ou capacidades das súas tarxetas de memoria. Comprobe a compatibilidade con outros dispositivos antes da súa compra ou o seu uso. Se o dispositivo está equipado cun lector de tarxetas de memoria, comprobe a compatibilidade da tarxeta de memoria antes da compra ou do seu uso.</p>
<p>As tarxetas de memoria xeralmente formátanse antes do envío. Para volver formatar a tarxeta de memoria, use un dispositivo compatible. Para máis información, consulte as instrucións de funcionamento do dispositivo ou contacte co Centro de contacto de Sony correspondente.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Precaucións relacionadas co uso da tarxeta de memoria</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Non expoña a tarxeta de memoria á humidade.</span></li>
<li><span class="li-content">Non toque as conexións do terminal coas mans ou con obxectos metálicos.</span></li>
<li><span class="li-content">Non golpee nin dobre a tarxeta de memoria.</span></li>
<li><span class="li-content">Non tente desmontar nin modificar a tarxeta de memoria.</span></li>
<li><span class="li-content">Non use nin almacene a tarxeta de memoria en lugares húmidos, corrosivos, ou en condicións de moita calor, como nun coche pechado no verán, baixo a luz directa do sol ou preto dun calefactor, etc.</span></li>
<li><span class="li-content">Non deixe po, lixo ou obxectos estraños na rañura da tarxeta de memoria.</span></li>
<li><span class="li-content">Comprobe que inseriu a tarxeta de memoria correctamente. A tarxeta de memoria pode non funcionar correctamente se non está totalmente inserida.</span></li>
<li><span class="li-content">Recomendámoslle facer unha copia de seguridade dos datos importantes. Non somos responsables da perda ou dano do contido que almacene na tarxeta de memoria.</span></li>
<li><span class="li-content">Non retire a tarxeta de memoria co dispositivo acendido. Os datos gravados poden danarse ou perderse se a retira cando o dispositivo está acendido.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Tarxeta SIM</h2><div>
<p>Non insira unha tarxeta SIM incompatible coa rañura da tarxeta SIM, xa que pode danar a tarxeta SIM ou o dispositivo de forma permanente.  Se precisa dun adaptador para inserila no seu ou noutro dispositivo, non insira a tarxeta SIM directamente sen o adaptador necesario.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony non garante e non se fai responsable dos danos causados polo uso de tarxetas SIM incompatibles ou modificadas.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>O uso de dispositivos de antena non comercializados por Sony pode danar o dispositivo, reducir o rendemento e producir niveis de taxa de absorción específica (SAR) superiores aos límites establecidos. Non cubra a antena coa man, xa que isto afecta á calidade da chamada, ao nivel de potencia e pode reducir os tempos de conversación e espera.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmosferas potencialmente explosivas</h2><div>
<p>É raro, pero o dispositivo electrónico pode xerar chispas. As chispas en zonas potencialmente explosivas poderían provocar unha explosión ou incendios e causar danos persoais ou incluso a morte. Con frecuencia, aínda que non sempre, as zonas cunha atmosfera potencialmente explosiva están identificadas claramente.</p>
<ul>
<li><span class="li-content">Apague o dispositivo en zonas cunha atmosfera potencialmente explosiva.</span></li>
<li><span class="li-content">Non use o dispositivo nun ambiente onde poidan producirse explosións, como unha gasolineira, un depósito de aceites, unha fábrica de produtos químicos e outras zonas inflamables e explosivas.</span></li>
<li><span class="li-content">Non cargue o dispositivo preto de materiais inflamables porque a calor pode provocar un incendio.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Zonas potencialmente explosivas</h3><div>
<p>Apague os dispositivos electrónicos en zonas onde poidan producirse&#8232;explosións ou onde apareza a mensaxe de alerta <span class=" bold">Apagar a radiofrecuencia bidireccional</span> para non causar interferencias nas operacións potencialmente explosivas. A miúdo, os equipos de construción usan dispositivos de radiofrecuencia remotos para activar explosivos.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accesorios</h2><div>
<p>Os accesorios poden influír na exposición á radiofrecuencia, no funcionamento da radio, no volume do son, na seguridade relativa á electricidade e noutras áreas.</p>
<div class="p">Sony non fai probas con accesorios non orixinais, polo que a garantía non cubre os fallos causados por este tipo de accesorios. O uso de accesorios e pezas doutros fabricantes pode supoñer un risco para a súa saúde ou a súa seguridade  Os accesorios non orixinais poden ocasionar un fallo no funcionamento do dispositivo, danos, incendios, descargas eléctricas ou lesións. Usar accesorios doutros fabricantes pode causar niveis de SAR diferentes dos mencionados.<ul>
<li><span class="li-content">Use só accesorios orixinais de Sony deseñados especificamente para este dispositivo.</span></li>
<li><span class="li-content">Use só servizos de reparación autorizados de Sony.</span></li>
<li><span class="li-content">Non leve/use auriculares Bluetooth de xeito que estea incómodo ou que o dispositivo estea sometido a presión.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Dispositivos médicos persoais</h2><div>
<p>Os dispositivos móbiles e os dispositivos con transmisores de radio poden afectar a equipos médicos implantados. Antes de usar o dispositivo preto de dispositivos médicos persoais, consulte a un médico ou ao fabricante do dispositivo médico.</p>
<ul>
<li><span class="li-content">Consulte cun equipo médico autorizado e revise as instrucións fornecidas polo fabricante do dispositivo médico antes de usar o produto preto de marcapasos ou outros dispositivos ou equipos médicos.</span></li>
<li><span class="li-content">Se está moi preto dun marcapasos ou doutros dispositivos médicos, ou está nun hospital, ou ten un marcapasos ou un implante coclear, ou está a usar un aparello auditivo, consulte cos médicos autorizados e revise as instrucións do fabricante do dispositivo médico antes de utilizar o produto.</span></li>
<li><span class="li-content">Manteña unha distancia mínima de <span class="keep-together">15 cm</span> entre o dispositivo e o dispositivo médico para reducir o risco de interferencias.</span></li>
<li><span class="li-content">Apague o dispositivo se sospeita que hai interferencias.</span></li>
<li><span class="li-content">Non leve o dispositivo no peto do peito.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Condución</h2><div>
<p>Nalgunhas ocasións, os fabricantes de automóbiles poden prohibir o uso de dispositivos móbiles nos seus vehículos, a non ser que se use un dispositivo de mans libres cunha antena externa. </p>
<ul>
<li><span class="li-content">Consulte co representante do fabricante do seu automóbil para asegurarse de que un dispositivo móbil ou un dispositivo de mans libres por Bluetooth non afectará aos sistemas electrónicos do vehículo.</span></li>
<li><span class="li-content">Preste toda a atención á condución en todo momento e siga as leis locais sobre o uso de dispositivos móbiles mentres conduce.</span></li>
<li><span class="li-content">Non coloque o seu dispositivo nin instale un equipo sen fíos na zona situada enriba do airbag do coche.</span></li>
<li><span class="li-content">Non transporte nin garde explosivos, líquidos inflamables nin gas nun compartimento do seu vehículo onde teña dispositivos móbiles ou accesorios.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funcións baseadas no GPS/localización</h2><div>
<p>Algúns dispositivos ofrecen funcións baseadas no GPS ou na localización. A funcionalidade que determina a localización fornécese tal e como se encontra e con todos os defectos que poida conter. Sony non é responsable nin garante a exactitude desa información de localización.</p>
<p>É posible que a utilización da información baseada na localización por parte do dispositivo sufra interrupcións ou non estea libre de erros, e que dependa ademais da dispoñibilidade do servizo de rede. Teña en conta que a funcionalidade pode reducirse ou impedirse en certos lugares, como os interiores dos edificios ou zonas contiguas a eles.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Non use a funcionalidade GPS dunha forma que distraia da condución.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modo voo</h2><div>
<p>A funcionalidade Bluetooth e de Rede de área local sen fíos (WLAN), en caso de estar dispoñible no dispositivo, pode estar activada no Modo voo, pero pode estar prohibida a bordo de avións ou noutras zonas onde se prohiban as transmisións por radio. Nestes casos, solicite a autorización apropiada antes de activar a funcionalidade Bluetooth ou WLAN mesmo no Modo voo.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Software malicioso</h2><div>
<p>O software malicioso é software que pode danar o dispositivo. O software malicioso ou as aplicacións prexudiciais poden incluír virus, vermes, software espía e outros programas non desexados. Aínda que o dispositivo usa medidas de seguridade para evitar estes ataques, Sony non garante nin confirma que o dispositivo estará inmune á entrada de software malicioso. Con todo, pode reducir o risco de ataques de software malicioso se ten coidado ao descargar contido ou ao aceptar aplicacións, rexeitando abrir ou responder mensaxes de orixe descoñecida, usando servizos fiables para acceder a Internet e descargando contido ao dispositivo móbil só de fontes fiables e coñecidas.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Protección de información persoal</h2><div>
<p>Borre os datos persoais antes de desfacerse do dispositivo. Para eliminar datos, execute un reinicio total. A eliminación de datos da memoria do dispositivo non garante que non poidan recuperarse. Sony non garante a recuperación de información e non asume ningunha responsabilidade pola divulgación de calquera información, mesmo despois dun reinicio total.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Eliminación de equipos eléctricos e electrónicos ao final da súa vida útil (Aplicable na República da India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Este símbolo indica que este dispositivo e os seus compoñentes, consumíbles, pezas ou repostos do mesmo non deben ser tratados como lixo doméstico e non se deben depositar nos cubos do lixo. Recoméndase que os propietarios do produto depositen o produto no punto de recollida para a reciclaxe de equipos eléctricos e electrónicos máis próximo. A súa cooperación facilitará a eliminación adecuada e axudará a previr consecuencias e perigos potencialmente negativos para o medio ambiente e a saúde humana que, doutro xeito, se ocasionarían por mor dunha eliminación inadecuada dos residuos, que inclúen manipulación incorrecta, roturas accidentais, danos ou reciclaxe inadecuada dos residuos electrónicos. A reciclaxe de materiais axuda a conservar os recursos naturais.</p>
<p>Para obter información máis detallada sobre a reciclaxe deste produto, contacte coa oficina cívica da súa localidade, co seu fornecedor do servizo de recollida de lixo ou co comercio onde realizou a compra. Pode contactar co número gratuíto da nosa empresa na India para recibir asistencia.</p>
<p>Número gratuíto: 1800-103-7799</p>
<p>Visite: www.sony.co.in para obter información sobre a reciclaxe do produto</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Redución no uso de substancias perigosas en equipos eléctricos e electrónicos (Aplicable na República da India)</h3><div>
<p>Este produto e os seus compoñentes, consumibles, pezas ou pezas de reposto cumpren coa restricción do uso de substancias perigosas da Norma para a xestión dos residuos electrónicos da India. As concentracións máximas permisibles das substancias restrinxidas son o 0,1 % do peso en materiais homoxéneos para o chumbo, mercurio, cromo hexavalente, bifenilos polibromados (PBB) ou éteres difenílicos polibromados (PBDE) e, no caso do cadmio, o 0,01 % do peso en materiais homoxéneos, exceptuando as exencións establecidas na Táboa II da norma mencionada con anterioridade.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Eliminación de equipos eléctricos, electrónicos e baterías ao final da súa vida útil (resto do mundo)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Este símbolo no dispositivo electrónico ou na súa embalaxe indica que o dispositivo electrónico, incluída a batería, non se debe tratar como lixo doméstico. En cambio, debe entregarse no punto de recollida correspondente á reciclaxe de equipos eléctricos e electrónicos. Non tente extraer as baterías internas. As baterías internas só as deben extraer nunha instalación de tratamento de residuos ou un profesional capacitado.</p>
<p>Ao asegurarse de que este dispositivo se elimina correctamente, axuda a previr consecuencias potencialmente negativas para o medio ambiente e a saúde humana, que, doutro xeito, poderían ser causadas por unha eliminación inapropiada deste dispositivo. A reciclaxe de materiais axudará a conservar os recursos naturais. Para obter información máis detallada sobre a reciclaxe deste dispositivo, contacte coa autoridade municipal da súa localidade, co comercio onde mercou este dispositivo ou co Servizo de atención ao cliente de Sony. Tamén pode obter información sobre a reciclaxe en <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Aviso sobre o volume</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Para evitar posibles danos auditivos, non escoite co volume alto durante longos períodos.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>O dispositivo contén un emisor de láser e o sistema de circuítos de activación correspondente</h2><div>
<p>O sensor de Enfoque automático emprega tecnoloxía láser.</p>
<p>A saída do láser está deseñada para permanecer dentro dos límites de seguridade láser de Clase 1 en todas as condicións razoablemente previsibles, incluídos os fallos únicos no cumplimento da IEC 60825-1:2014 (terceira edición).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Dispositivos con capacidade de visualización en 3D</h2><div>
<p>Ao ver imaxes en 3D sacadas cun dispositivo con capacidade de visualización en 3D, pode experimentar malestar en forma de cansazo ocular, fatiga ou náuseas ao ver as imaxes nunha pantalla compatible co 3D. Para previr estes síntomas, recomendamos que faga pausas frecuentes. Porén, vostede mesmo ten que determinar a duración e frecuencia das pausas que require, xa que varían segundo o individuo. De experimentar algún tipo de malestar, deixe de mirar as imaxes en 3D ata que se sinta mellor e consulte cun médico de ser necesario. Para obter máis información, consulte as instrucións de uso que se inclúen co dispositivo 3D ou co software 3D que está usando con este dispositivo.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>A vista dun neno aínda está nunha etapa de desenvolvemento (especialmente en nenos menores de 6 anos). Consulte cun pediatra ou oftalmólogo antes de deixar que o seu fillo vexa imaxes en 3D e asegúrese de que cumpra coas precaucións indicadas con anterioridade cando mire este tipo de imaxes.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminais TTY en EUA</h2><div>
<p>Pode usar o terminal TTY co dispositivo Sony Mobile. Para obter información sobre recursos de accesibilidade e solucións para persoas con necesidades especiais, visite <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> ou contacte con Sony Mobile no teléfono 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaración de substancias</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Cando o dispositivo se usa nas condicións establecidas na documentación do dispositivo, o período de uso en que se garante a protección medioambiental (EPUP) é de 10 anos.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nome e contido das substancias perigosas en EPP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nome da peza</p> </td>
<td class="p" colspan="6"> <p>Substancias perigosas</p> </td>
</tr>
<tr>
<td class="p"> <p>Chumbo (Pb)</p> </td>
<td class="p"> <p>Mercurio (Hg)</p> </td>
<td class="p"> <p>Cadmio (Cd)</p> </td>
<td class="p"> <p>Cromo hexavalente (Cr(VI))</p> </td>
<td class="p"> <p>Polibromobifenilos (PBB)</p> </td>
<td class="p"> <p>Polibromodifeniléteres (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Dispositivo</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Batería</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accesorios e cargadores</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>A formulación prepárase de conformidade co establecido en SJ/T 11364.</p><p>0: Indica que esta substancia perigosa que conteñen todos os materiais homoxéneos desta peza está por baixo do límite requirido en GB/T 26572.</p> <p>X: Indica que esta substancia perigosa que contén polo menos un material homoxéneo usado nesta peza está por riba do límite requirido en GB/T 26572. (Actualmente non hai tecnoloxías alternativas dispoñibles.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>